Multiple Rapid7 Metasploit Editions CVE-2017-5244 Cross Site Request Forgery Vulnerability

Bugtraq ID: 99082
Class: Input Validation Error
CVE: CVE-2017-5244
Remote: Yes
Local: No
Published: Jun 14 2017 12:00AM
Updated: Jun 14 2017 12:00AM
Credit: Mohamed A. Baset
Vulnerable: Rapid7 Metasploit Pro 4.13.0-2017022101
Rapid7 Metasploit Pro 4.0
Rapid7 Metasploit Express 0
Rapid7 Metasploit Community 0
Not Vulnerable: Rapid7 Metasploit Pro 4.14 Update 2017061301
Rapid7 Metasploit Express 4.14 Update 2017061301
Rapid7 Metasploit Community 4.14 Update 2017061301


 

Privacy Statement
Copyright 2010, SecurityFocus